# EntitlementMetadata

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **provider** | **str** | Optional | *No description available.* |
| **value** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.EntitlementMetadata import EntitlementMetadata

instance = EntitlementMetadata(
    provider="...",  # optional
    value="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

